Index: /trunk/expressoAdmin1_2/inc/class.uicomputers.inc.php
===================================================================
--- /trunk/expressoAdmin1_2/inc/class.uicomputers.inc.php	(revision 283)
+++ /trunk/expressoAdmin1_2/inc/class.uicomputers.inc.php	(revision 309)
@@ -89,15 +89,15 @@
 				'th_bg'						=> $GLOBALS['phpgw_info']['theme']['th_bg'],
 				'add_action'				=> $GLOBALS['phpgw']->link('/index.php','menuaction=expressoAdmin1_2.uicomputers.add_computer'),
-				'add_computers_disabled'=> $this->functions->check_acl($manager_lid,'create_computers') ? '' : 'display:none',
+				'add_computers_disabled'	=> $this->functions->check_acl($manager_lid,'create_computers') ? '' : 'display:none',
 				'back_url'					=> $GLOBALS['phpgw']->link('/expressoAdmin1_2/index.php'),
 				'lang_back'					=> lang('Back'),
 				'context_display'			=> $context_display,
 				'lang_computers_uid'		=> lang('Computer UID'),
-				'lang_add_computers'	=> lang('Create computer'),
+				'lang_add_computers'		=> lang('Create Computers'),
 				'lang_description'			=> lang('Description'),
 				'lang_edit'  				=> lang('Edit'),
 				'lang_delete'				=> lang('Delete'),
-				'lang_context'		=> lang('Context'),
-				'lang_search'		=> lang('Search')
+				'lang_context'				=> lang('context'),
+				'lang_search'				=> lang('search')
 			);
 			$p->set_var($var);
@@ -177,5 +177,5 @@
 			unset($GLOBALS['phpgw_info']['flags']['noheader']);
 			unset($GLOBALS['phpgw_info']['flags']['nonavbar']);
-			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('Create computer');
+			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('Create Computers');
 			$GLOBALS['phpgw']->common->phpgw_header();
 			
@@ -224,17 +224,18 @@
 				'row_off'						=> "#EEEEEE",
 				'color_bg1'						=> "#E8F0F0",
-
 				'lang_back'						=> lang('Back'),
-				'lang_save'			=> lang('Save'),
-				'lang_search_organization'	=> lang('Search organization'),
+				'lang_save'						=> lang('save'),
+				'lang_search_organization'		=> lang('Search Organiztion'),
 				'lang_organizations'			=> lang('Organizations'),
 				'lang_sectors'					=> lang('Sectors'),
 				'lang_sambadomain'				=> lang('Domain'),
+				
 				'lang_computer_cn'				=> lang('Computer UID'),
 				'lang_computer_description'		=> lang('Description'),
-				'lang_computer_type'		=> lang('Computer type'),
-				'lang_active_workstation'	=> lang('Enabled workstation'),
-				'lang_desactive_workstation'	=> lang('Disabled worksation'),
-				'lang_trust_account'		=> lang('Trust account'),
+				'lang_computer_type'			=> lang('Computer Type'),
+				
+				'lang_active_workstation'		=> lang('WorkStation Active'),
+				'lang_desactive_workstation'	=> lang('WorkStation Desactive'),
+				'lang_trust_account'			=> lang('Trust Account'),
 				'lang_server'					=> lang('Server'),
 				'lang_computer_password'		=> lang('Computer password'),
@@ -322,5 +323,5 @@
 			unset($GLOBALS['phpgw_info']['flags']['noheader']);
 			unset($GLOBALS['phpgw_info']['flags']['nonavbar']);
-			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('Edit computer');
+			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('Edit Computer');
 			$GLOBALS['phpgw']->common->phpgw_header();
 
@@ -370,6 +371,6 @@
 					'color_bg1'						=> "#E8F0F0",
 					'lang_back'						=> lang('Back'),
-					'lang_save'					=> lang('Save'),
-					'lang_search_organization'			=> lang('Search organization'),
+					'lang_save'						=> lang('save'),
+					'lang_search_organization'		=> lang('Search Organiztion'),
 					'lang_organizations'			=> lang('Organizations'),
 					'lang_sectors'					=> lang('Sectors'),
@@ -377,8 +378,8 @@
 					'lang_computer_cn'				=> lang('Computer UID'),
 					'lang_computer_description'		=> lang('Description'),
-					'lang_computer_type'				=> lang('Computer type'),
-					'lang_active_workstation'			=> lang('Enabled workstation'),
-					'lang_desactive_workstation'			=> lang('Disabled worksation'),
-					'lang_trust_account'				=> lang('Trust account'),
+					'lang_computer_type'			=> lang('Computer Type'),
+					'lang_active_workstation'		=> lang('WorkStation Active'),
+					'lang_desactive_workstation'	=> lang('WorkStation Desactive'),
+					'lang_trust_account'			=> lang('Trust Account'),
 					'lang_server'					=> lang('Server'),
 					'lang_computer_password'		=> lang('Computer password'),
@@ -450,13 +451,13 @@
 					'color_bg1'						=> "#E8F0F0",
 					'lang_back'						=> lang('Back'),
-					'lang_save'				=> lang('Save'),
+					'lang_save'						=> lang('save'),
 					'lang_sectors'					=> lang('Sectors'),
 					'lang_sambadomain'				=> lang('Domain'),
 					'lang_computer_cn'				=> lang('Computer UID'),
 					'lang_computer_description'		=> lang('Description'),
-					'lang_computer_type'			=> lang('Computer type'),
-					'lang_active_workstation'		=> lang('Enabled workstation'),
-					'lang_desactive_workstation'		=> lang('Disabled worksation'),
-					'lang_trust_account'			=> lang('Trust account'),
+					'lang_computer_type'			=> lang('Computer Type'),
+					'lang_active_workstation'		=> lang('WorkStation Active'),
+					'lang_desactive_workstation'	=> lang('WorkStation Desactive'),
+					'lang_trust_account'			=> lang('Trust Account'),
 					'lang_server'					=> lang('Server'),
 					'lang_computer_password'		=> lang('Computer password'),
@@ -535,5 +536,5 @@
 			unset($GLOBALS['phpgw_info']['flags']['noheader']);
 			unset($GLOBALS['phpgw_info']['flags']['nonavbar']);
-			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('Delete computer');
+			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('Delete Computer');
 			$GLOBALS['phpgw']->common->phpgw_header();
 
@@ -551,5 +552,5 @@
 				'lang_back'					=> lang('Back'),
 				'lang_delete'				=> lang('Delete'),
-				'lang_delete_computer'	=> lang('Do you realy want to delete this computer?'),
+				'lang_delete_computer'		=> lang('Do you realy want delete this Computer?'),
 				'dn'						=> $email_list_data['dn'],
 				'computer_cn'				=> $computer_data['computer_cn'],
Index: /trunk/expressoAdmin1_2/inc/class.uisectors.inc.php
===================================================================
--- /trunk/expressoAdmin1_2/inc/class.uisectors.inc.php	(revision 283)
+++ /trunk/expressoAdmin1_2/inc/class.uisectors.inc.php	(revision 309)
@@ -69,9 +69,9 @@
 				'back_url'				=> $GLOBALS['phpgw']->link('/expressoAdmin1_2/index.php'),
 				'context_display'		=> $context_display,
-				'lang_context'			=> lang('Context'),
-				'header_name'			=> lang('Sector name'),
-				'lang_add_sub_sectors'		=> lang('Create sub-sectors'),
+				'lang_context'			=> lang('context'),
+				'header_name'			=> lang('SECTORS'),
+				'lang_add_sub_sectors'	=> lang('Add Sub-Sectors'),
 				'header_edit'			=> lang('Edit'),
-				'lang_back'			=> lang('Back'),
+				'lang_back'				=> lang('back'),
 				'header_delete'			=> lang('Delete')
 			);
@@ -134,5 +134,5 @@
 			if (! $GLOBALS['phpgw']->acl->check('group_access',4,'admin'))
 			{
-				$p->set_var('input_add','<input type="submit" value="' . lang('Create sector') . '">');
+				$p->set_var('input_add','<input type="submit" value="' . lang('Add Sectors') . '">');
 			}
 			
@@ -160,5 +160,5 @@
 			unset($GLOBALS['phpgw_info']['flags']['noheader']);
 			unset($GLOBALS['phpgw_info']['flags']['nonavbar']);
-			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('Create sector');
+			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('Create Sector');
 			$GLOBALS['phpgw']->common->phpgw_header();
 			
@@ -174,5 +174,5 @@
 				'context'			=> $context == '' ? $GLOBALS['phpgw_info']['server']['ldap_context'] : $context,
 				'sector'			=> $_POST['sector'],
-				'sector_visible_checked'	=> $_POST['sector_visible'] ? 'checked' : '',
+				'sector_visible_checked'=> $_POST['sector_visible'] ? 'checked' : '',
 				
 				'lang_add'			=> lang('Add'),
@@ -181,5 +181,5 @@
 				'lang_context'		=> lang('Context'),
 				'lang_sector_name'	=> lang('Sector name'),
-				'lang_occult_ou'		=> lang('Hidden sector'),
+				'lang_occult_ou'	=> lang('Occult Sector'),
 				'error_messages'	=> $_POST['error_messages'] == '' ? '' : "<script type='text/javascript'>alert('".$_POST['error_messages']."')</script>",
 			);
@@ -209,5 +209,5 @@
 			unset($GLOBALS['phpgw_info']['flags']['noheader']);
 			unset($GLOBALS['phpgw_info']['flags']['nonavbar']);
-			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('Edit sector');
+			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('Edit Sector');
 			$GLOBALS['phpgw']->common->phpgw_header();
 			
@@ -229,5 +229,5 @@
 				'context'			=> $context == '' ? $manager_context : $context,
 				'sector'				=> $_POST['sector'] == '' ? $sector_name : $_POST['sector'],
-				'sector_visible_checked'	=> $_POST['sector_visible'] ? 'checked' : '',
+				'sector_visible_checked'=> $_POST['sector_visible'] ? 'checked' : '',
 				
 				'lang_add'			=> lang('Add'),
@@ -237,5 +237,5 @@
 				'lang_context'		=> lang('Context'),
 				'lang_sector_name'	=> lang('Sector name'),
-				'lang_occult_ou'		=> lang('Hidden sector'),
+				'lang_occult_ou'	=> lang('Occult Sector'),
 				'error_messages'	=> $_POST['error_messages'] == '' ? '' : "<script type='text/javascript'>alert('".$_POST['error_messages']."')</script>",
 			);
@@ -255,5 +255,5 @@
 			if ($sector_name == '')
 			{
-				$_POST['error_messages'] = lang('Sector name is empty');
+				$_POST['error_messages'] = lang('Sector name is empty.');
 				ExecMethod('expressoAdmin1_2.uisectors.add_sector');
 				return;
@@ -287,5 +287,5 @@
 			unset($GLOBALS['phpgw_info']['flags']['noheader']);
 			unset($GLOBALS['phpgw_info']['flags']['nonavbar']);
-			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('Delete sector');
+			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('Delete Sectors');
 			$GLOBALS['phpgw']->common->phpgw_header();
 
@@ -333,9 +333,9 @@
 				'lang_back'					=> lang('Back'),
 				'lang_delete'				=> lang('Delete'),
-				'lang_delete_sector'		=> lang('Do you realy want to delete this sector?'),
-				'lang_content_the_users'	=> lang('Users'),
-				'lang_content_the_groups'	=> lang('Groups'),
-				'lang_content_the_sectors'	=> lang('Sub-sectors'),
-				'lang_obs'			=> lang('All users, groups and sub-sectors of this sector will be deleted!'),
+				'lang_delete_sector'		=> lang('Do you realy want delete this sector?'),
+				'lang_content_the_users'	=> lang('Content the folling users'),
+				'lang_content_the_groups'	=> lang('Content the folling groups'),
+				'lang_content_the_sectors'	=> lang('Content the folling sectors'),
+				'lang_obs'					=> lang('All users, groups and sub-sectors of this sector will be DELETED!'),
 				
 				'manager_context'			=> $manager_context,
Index: /trunk/expressoAdmin1_2/inc/class.uidomains.inc.php
===================================================================
--- /trunk/expressoAdmin1_2/inc/class.uidomains.inc.php	(revision 283)
+++ /trunk/expressoAdmin1_2/inc/class.uidomains.inc.php	(revision 309)
@@ -49,5 +49,5 @@
 			unset($GLOBALS['phpgw_info']['flags']['nonavbar']);
 
-			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('Samba domains');
+			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('Samba Domains');
 			$GLOBALS['phpgw']->common->phpgw_header();
 
@@ -59,4 +59,16 @@
 			
 			$sambadomains_info = $this->db->get_sambadomains_list();
+			//_debug_array($sambadomains_info);
+			
+			$var = Array(
+				'th_bg'					=> $GLOBALS['phpgw_info']['theme']['th_bg'],
+				'back_url'				=> $GLOBALS['phpgw']->link('/expressoAdmin1_2/index.php'),
+				'lang_sambadomainsname'	=> lang('Samba domains name'),
+				'lang_sambaSID'			=> lang('sambaSID'),
+				'lang_add'				=> lang('Add'),
+				'lang_delete'			=> lang('Delete'),				
+				'lang_back'				=> lang('back')
+			);
+			$p->set_var($var);
 
 			if (!count($sambadomains_info))
@@ -82,12 +94,6 @@
 			
 			$var = Array(
-				'th_bg'				=> $GLOBALS['phpgw_info']['theme']['th_bg'],
-				'back_url'			=> $GLOBALS['phpgw']->link('/expressoAdmin1_2/index.php'),
-				'lang_sambadomainsname'		=> lang('Samba domain name'),
-				'lang_sambaSID'			=> lang('Samba domain SID'),
-				'lang_delete'			=> lang('Delete'),				
-				'lang_back'			=> lang('Back'),
 				'action'	=> $GLOBALS['phpgw']->link('/index.php','menuaction=expressoAdmin1_2.uidomains.add'),
-				'input_add' 			=> '<input type="submit" value="' . lang('Create Samba domain') . '">'
+				'input_add' => '<input type="submit" value="' . lang('Add Samba Domains') . '">'
 			);
 			$p->set_var($var);
@@ -116,5 +122,5 @@
 			unset($GLOBALS['phpgw_info']['flags']['noheader']);
 			unset($GLOBALS['phpgw_info']['flags']['nonavbar']);
-			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('Create Samba domain');
+			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('Add Samba Domain');
 			$GLOBALS['phpgw']->common->phpgw_header();
 			
@@ -134,4 +140,5 @@
 				'lang_name'				=> lang('Samba domain name'),
 				'lang_sid'				=> lang('Samba domain SID'),
+				'lang_add'				=> lang('Add'),
 				'lang_save'				=> lang('Save'),
 				'lang_back'				=> lang('Back'),
@@ -152,5 +159,5 @@
 			if ($_POST['sambadomainname'] == '')
 			{
-				$_POST['error_messages'] = lang('Samba domain name is empty') . '.';
+				$_POST['error_messages'] = lang('Samba domains name is empty') . '.';
 				ExecMethod('expressoAdmin1_2.uidomains.add');
 				return;
@@ -159,5 +166,5 @@
 			if ($_POST['sambasid'] == '')
 			{
-				$_POST['error_messages'] = lang('Samba domain SID is empty') . '.';
+				$_POST['error_messages'] = lang('Samba SID is empty') . '.';
 				ExecMethod('expressoAdmin1_2.uidomains.add');
 				return;
@@ -167,5 +174,5 @@
 			if ($this->db->exist_domain_name_sid($_POST['sambadomainname'], $_POST['sambasid']))
 			{
-				$_POST['error_messages'] = lang('Samba domain name or SID already exists') . '.';
+				$_POST['error_messages'] = lang('Samba domain name or SID already exist') . '.';
 				ExecMethod('expressoAdmin1_2.uidomains.add');
 				return;
Index: /trunk/expressoAdmin1_2/inc/class.uimanagers.inc.php
===================================================================
--- /trunk/expressoAdmin1_2/inc/class.uimanagers.inc.php	(revision 283)
+++ /trunk/expressoAdmin1_2/inc/class.uimanagers.inc.php	(revision 309)
@@ -58,5 +58,5 @@
 			// Imprime o NavBar
 			unset($GLOBALS['phpgw_info']['flags']['nonavbar']);
-			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('Managers');
+			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('List Managers');
 			$GLOBALS['phpgw']->common->phpgw_header();
 
@@ -115,5 +115,5 @@
 					$p->set_var('link_edit',$this->row_action('edit','edit_managers',$array_managers[manager_lid],$array_managers[context]));
 					$p->set_var('link_delete',$this->row_action('delete','delete_managers',$array_managers[manager_lid],$array_managers[context]));
-					$p->set_var('link_copy',"<a href='#' onClick='javascript:copy_manager(\"".$array_managers['manager_lid']."\");'>".lang('Copy')."</a>");
+					$p->set_var('link_copy',"<a href='#' onClick='javascript:copy_manager(\"".$array_managers['manager_lid']."\");'>Copiar</a>");
 					$p->fp('rows','row',True);
 				}
@@ -141,5 +141,5 @@
 			// Imprime o NavBar
 			unset($GLOBALS['phpgw_info']['flags']['nonavbar']);
-			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('Create manager');
+			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('Add Managers');
 			$GLOBALS['phpgw']->common->phpgw_header();
 			
@@ -180,5 +180,4 @@
 				'context'				=> $_POST['context'],
 				'app_list'				=> $applications_list,
-				'manager_created'		=> lang('Manager successfully created!'),
 				'options_contexts'		=> $options_context
 			);
@@ -280,5 +279,5 @@
 			// Imprime o NavBar
 			unset($GLOBALS['phpgw_info']['flags']['nonavbar']);
-			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('Edit Manager');
+			$GLOBALS['phpgw_info']['flags']['app_header'] = $GLOBALS['phpgw_info']['apps']['expressoAdmin1_2']['title'].' - '.lang('Edit Managers');
 			$GLOBALS['phpgw']->common->phpgw_header();
 
@@ -305,12 +304,13 @@
 				'type'						=> "edit",
 				'display_manager_select' 	=> 'none',
-				'input_manager_lid_disabled'	=> 'disabled',
+				'input_manager_lid_disabled'=> 'disabled',
 				'error_messages'			=> $_POST['error_messages'] == '' ? '' : '<script language="JavaScript1.3">alert("'.$_POST['error_messages'].'");</script>',
 				'manager_lid'				=> $_POST['manager_lid'],
 				'hidden_manager_lid'		=> $_POST['manager_lid'],
 				'context'					=> $_POST['context'],
-				'manager_salved'		=> lang('Manager successfully salved!'),
+				
 				'input_context_fields'		=> $input_context_fields,
 				'options_contexts'			=> $options_context,
+				
 				'hidden_manager_lid'		=> $hidden_manager_lid,
 				'app_list'					=> $applications_list
@@ -340,5 +340,5 @@
 			echo $p->fp('out','form');
 		}
-		
+				
 		function make_lang($ram_lang)
 		{
Index: /trunk/expressoAdmin1_2/inc/access_denied.php
===================================================================
--- /trunk/expressoAdmin1_2/inc/access_denied.php	(revision 283)
+++ /trunk/expressoAdmin1_2/inc/access_denied.php	(revision 309)
@@ -20,5 +20,5 @@
 	
 	$var = Array(
-		'lang_access_denied' 	=> lang('You don\'t have access to this module.'),
+		'lang_access_denied' => lang('You dont have access to this module.'),
 		'lang_back'	=> lang('Back'),
 		'back_url'	=> $GLOBALS['phpgw']->link('/expressoAdmin1_2/index.php')
